echo off
echo StarCrusader Demo
echo (C)Copyright 1994 GameTek/Take Two
echo.
echo You will need 5MB of space on your hard drive to install Star Crusader. 
echo If you do not have enough space, press CTRL-C to exit and free up 
echo enough space first. Otherwise, press any key.
pause
md c:\SC
copy starcrde.zip c:\sc
copy pkunzip.exe c:\sc
c:\
cd\
cd sc
pkunzip starcrde.zip
setup





